@charset "UTF-8";
/* 顶部 start */
.topBox{height: 100px;}
.top {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100px;
    left: 0;
    z-index: 99;
    transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
    background: var(--themeColor);
    box-shadow: 0 0 10px rgba(0, 0, 0, .08);
}
.topList{position: absolute;top: 0;right: 0;overflow: hidden;padding: 0 20px;background-color: rgba(255, 255, 255, 0.102);border-radius: 0 0 8px 8px;}
.topList dd.dd1{padding-left: 20px;background: url(../images/home.png) no-repeat left center;}
.topList dd{float: left;display: inline;}
.topList dd a{font-size: 15px;color: #ffffff;height: 30px;line-height: 30px;margin-right: 30px;display: block;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.topList dd a:hover{color: #ffffff;}

.topList dd:last-child a{margin-right: 0;}

.logo {
    font-size: 0;
    padding: 15px 0;
}

.logo img {
    display: block;
    height: 70px;
}

.topR{padding-top:28px;float: right;display: inline;}
.menuDl {
    display: flex;
    float: right;
    display: inline;
}

.menuDl dd {
    float: left;
    display: inline;
    position: relative;
    margin-right:80px;
    height: 72px;
}
.menuDl dd:nth-child(5){margin-right: 0;}
.mainMenu {
    position: relative;
    z-index: 9;
   
}


.mainMenu a {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    display: block;
    line-height: 72px;
    height: 72px;
    text-align: center;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    /* font-family: 'phtL'; */
    position: relative;
    z-index: 6;
}

.menuDl dd .subMenu {
    padding-top: 8px;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    top: 72px;
    width: 140px;
    visibility: hidden;
    opacity: 0;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    z-index: 10;
}

.menuDl dd .subMenu.style2 {
    width: 645px;
    margin-left: -322px;
}

.menuDl dd .subMenu:before {
    display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -8px;
    width: 16px;
    height: 16px;
    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.15);
    z-index: 2;
}

.menuDl dd .subMenu .subMenuItem {
    position: relative;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    padding: 8px 0 0;
    overflow: hidden;
    z-index: 3;
}

.menuDl dd .subMenu.style2 .subMenuItem {
    padding: 20px;
}

.menuDl dd .subMenu a {
    display: block;
    padding: 8px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #333;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    /* font-family: 'phtL'; */
}

.menuDl dd .subMenu .subMenuItem a:hover,
.menuDl dd .subMenu .subMenuItem a.hover {
    color: var(--themeColor);
}

.menuDl dd:hover .subMenu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
}
.topR{position: relative;}
.topR .menuIcon div {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    border-radius: 2px;
}

.menuTabTitle {
    margin-left: 50px;
}

.menuTabTitle a {
    display: block;
    font-size: 15px;
    color: #666666;
    padding: 8px;
    line-height: 24px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.menuTabTitle a:hover,
.menuTabTitle a.hover {
    color: #0063b1;
}

.menuTabContent {
    overflow: hidden;
}

.menuTabContent .pic {
    width: 150px;
    margin-right: 20px;
    overflow: hidden;
}

.menuTabContent .pic:before {
    padding-top: 66.6666%;
}

.menuTabContent .text {
    overflow: hidden;
}

.menuTabContent .info {
    font-size: 14px;
    color: #858585;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
}

.menuTabContent .enter {
    line-height: 24px;
}

.menuDl1 dd .subMenu .enter a {
    color: #3184d7;
    text-align: left;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.menuDl1 dd .subMenu .enter a:hover {
    opacity: 0.8;
}


/* 顶部 end */


/* ————— 底部 start ————— */
/* 底部上start   */
.footer{background-position: center bottom;background-repeat: no-repeat;background-size: 100% 100%;padding-top: 125px;}
.footerLogo{text-align: center;margin-bottom: 35px;}
.footerLogo a{display: block;}
.footerLogo a .img{height: 70px;}
/* 底部上间end   */
/* 底部中start   */
.footerCon{padding: 40px 0;border-top:1px solid rgba(215, 217, 219, 0.302);}

  
.footerConR{float: right; display: inline;display: flex;}
.footerConR dd{margin-left: 30px;width: 60px;height: 60px;background-color: #ffffff;border-radius: 50%;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.footerConR dd:hover{ background-color: #32b16c;}
.footerConR dd .icon{ width: 100%;height: 100%; position: relative;}
.footerConR dd.dd1 .icon{background: url(../images/footerConRIcon1.png)no-repeat center center;}
.footerConR dd.dd2 .icon {background: url(../images/footerConRIcon2.png)no-repeat center center;}
.footerConR dd.dd3 .icon {background: url(../images/footerConRIcon3.png)no-repeat center center;}
.footerConR dd.dd4 .icon {background: url(../images/footerConRIcon4.png)no-repeat center center;}
.footerConR dd:hover.dd1 .icon{background: url(../images/footerConRIcon1H.png)no-repeat center center;}
.footerConR dd:hover.dd2 .icon{background: url(../images/footerConRIcon2H.png)no-repeat center center;}
.footerConR dd:hover.dd3 .icon{background: url(../images/footerConRIcon3H.png)no-repeat center center;}
.footerConR dd:hover.dd4 .icon{background: url(../images/footerConRIcon4H.png)no-repeat center center;}
.footerConR dd .icon .footerEwmImg{ width: 126px; height: 126px; display: flex; border: 10px solid #fff; border-radius: 8px; align-items: center;justify-content: center;position: absolute;bottom: -160px; left: -45px; z-index: 500; opacity: 0; background-color: #ffffff; transform: scale(0); transition: .5s;}
.footerConR dd .icon .footerEwmImg::before{  content: ""; position: absolute;top: -20px; /* 根据需要微调位置 */left: 50%;  transform: translateX(-50%); border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #ffffff; z-index: 2;}
.footerConR dd .icon:hover .footerEwmImg  { opacity: 1; transform: scale(1);visibility: visible;}
.footerConR dd .icon:hover .footerEwmImg img{width: 100%; height: 100%;}
.footerConL{overflow: hidden;}
.footerConL dd{float: left;display: inline;}
.footerConL dd a{display: block;margin-right: 85px;padding-left: 80px;background-position: left center;background-repeat: no-repeat;background-size: 60px;}
.footerConL dd:last-child a{margin-right: 0;}
.footerConL dd a .title{font-size: 20px;color: #ffffff;line-height: 30px;margin-bottom: 10px;height: 30px;}
.footerConL dd a .text{font-size: 16px;color: #ffffff;line-height: 30px;height: 30px;}
/* 底部中间end   */
/* 友情链接start */
.friendLink{padding-bottom: 40px;border-bottom:1px solid rgba(215, 217, 219, 0.302);}
.friendLink .friendLinkTitle{float: left;display: inline; font-size: 18px;color: #ffffff;line-height: 30px;height: 30px;margin-right: 52px;}
.friendLinkList{overflow: hidden;}
.friendLinkList dd{float: left; display: inline;}
.friendLinkList dd a{display: block;height: 30px;line-height: 30px;color: #ffffff;margin-right: 55px;font-size: 18px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}

/* 友情链接end   */
/* 底部版权start   */
.friendCopyRight{ height: 80px; line-height: 80px; overflow: hidden; font-size: 16px; color: #ffffff;}
.friendCopyRight .conL{ float: left; display: inline;}
.friendCopyRight .conL span{ margin-right: 10px;}
.friendCopyRight .conL a{ color: #ffffff; margin-right: 5px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.friendCopyRight .conL a:hover{ color: var(--themeColor);}
.friendCopyRight .conR{ float: right; display: inline;}
.friendCopyRight .conR a{color: #ffffff;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.friendCopyRight .conR a:hover{ color: var(--themeColor);}
/* 底部版权end   */
/* ————— 底部 end   ————— */
/*********** 基础公共列表页 start ***********/
/* ————— subBanner start ————— */
.subBanner{position: relative;overflow: hidden;width: 100%;position: relative;}
.subBanner::after{width: 100%;height: 100%;background: url(../images/subBannerBg.png) no-repeat center bottom / 100% auto;content: '';position: absolute;bottom: 0;left: 0;z-index: 1;}
.subBanner:before{display: block;content: '';padding-top: 20.0306%;}
.subBanner img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover; object-position: center center;transform: scale(1.1);-webkit-transform: scale(1.1);transition: all 3s ease;-webkit-transition: all 3s ease;}
.subBanner.on  img{transform: scale(1);-webkit-transform: scale(1);}
.subBanner .wrap{height:100%;position: relative;}
.subBanner .text{position: absolute;bottom: 41px;left: 0;z-index: 2;}
.subBanner .text .title{font-size: 45px;color: #ffffff;height: 65px;line-height: 65px;margin-bottom: 12px;}
.subBannerList{display: flex;  justify-content: flex-start;}
.subBannerList dd a{display: block;font-size:15px;color: #ffffff;height: 30px;line-height: 30px;padding-right: 24px;position: relative; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.subBannerList dd a:hover{color: #333333;}
.subBannerList dd a::before{content: '';position: absolute;display: block;background: url(../images/subBannerListIcon.png) no-repeat center center;width: 10px;height: 10px;top: 50%;transform: translateY(-50%);right: 8px;}
.subBannerList dd:last-child a::before{display: none;}
/* ————— subBanner end ————— */

/* ————— 当前位置 start ————— */
.locationBox{clear:both;width: 100%;height: 79px;background: #fff;box-shadow:0 3px 5px #dcdcdc;}
.location{height: 79px;overflow: hidden;padding-left: 33px;position: relative;}
.location a{display: inline;float: left;height: 79px;line-height: 79px;padding-left: 14px;margin-right: 10px;background-position: left center;background-repeat: no-repeat;background-image: url(../images/common/icon8.png);color: #a3a3a3;font-size: 14px;}
.location a:hover{color:var(--themeColor)}
.location a.hover{color:var(--themeColor)}
.subNavBox{margin-right:-15px; position: relative;}
.subNav::after{ display: block; content: ''; clear: both; visibility: hidden;}
.subNav a{display: inline;float: left;line-height: 79px;height:79px;color: #333333;font-size: 18px;padding:0 35px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.subNav a.hover{color: #ffffff;background-color:var(--themeColor);}
/* ————— 当前位置 end ————— */
/* ————— 三级栏目 start ————— */
.sjMenu{ text-align: center; font-size: 0;}
.sjMenu a{ display: inline-block; height: 46px; line-height: 46px; padding:0 33px; color: #333; border: 1px solid #e0e0e0; border-radius: 10px; font-size: 18px; margin: 0 20px; background: #f7f7f7; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.sjMenu a:hover{ background: #f3faff; color: var(--themeColor); border-color: #a3c7e8;}
.sjMenu a.hover{ background: #f3faff; color: var(--themeColor); border-color: #a3c7e8;}
  
/* ————— 三级栏目 end ————— */
